/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "Zarovnat výběr";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Výška verzálek";

/* error */
"Could not transform selected objects" = "Vybrané objekty nelze transformovat";

/* undo */
"Flip" = "Převrátit";

/* context menu */
"Flip Horizontal" = "Převrátit vodorovně";

/* context menu */
"Flip Vertical" = "Převrátit svisle";

/* context menu */
"Intersect selected or front path" = "Průsečík vybrané či první cesty";

/* context menu */
"Remove Overlap" = "Odstranit překryv";

/* undo */
"Rotate" = "Otočit";

/* context menu */
"Rotate Left" = "Otočit doleva";

/* context menu */
"Rotate Right" = "Otočit doprava";

/* undo */
"Scale" = "Změna velikosti";

/* context menu */
"Scale Down" = "Zmenšit";

/* context menu */
"Scale Up" = "Zvětšit";

/* undo */
"Slant" = "Zkosit";

/* context menu */
"Slant Down" = "Zkosit dolů";

/* context menu */
"Slant Left" = "Zkosit doleva";

/* context menu */
"Slant Right" = "Zkosit doprava";

/* context menu */
"Slant Up" = "Zkosit nahoru";

/* context menu */
"Subtract selected or front path" = "Odečíst vybranou či první cestu";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Transformace";

/* error */
"x-Height" = "Střední výška";

